.clsNormal{font-family:Arial;color:Black;padding:0px;font-size:11px;}
.clsNormalOneBigger{font-family:Arial;color:Black;padding:0px;font-size:11px;}
.clsNormalOneSmaller{font:11px Arial;color:Black;padding:0px;}
.clsAltNormal{font-family:Arial;color:;cursor:hand;padding:0px;font-size:11px;text-decoration:none;}
.clsAltNormalOneSmaller{font:11px Arial;color:;cursor:hand;padding:0px;text-decoration:none;}
a{font:11px Arial;color:;cursor:hand;padding:0px;text-decoration:none;}
a:visited{font:11px Arial;color:;cursor:hand;padding:0px;text-decoration:none;}
a:hover{text-decoration:underline;}
a.clsAltNormalOneSmaller:visited{font:11px Arial;color:;cursor:hand;padding:0px;text-decoration:none;}
a.clsAltNormalOneSmaller:visited{text-decoration:underline;}
a.clsAltNormal:visited{font-family:Arial;color:;cursor:hand;padding:0px;font-size:11px;text-decoration:none;}
a.clsAltNormal:hover{text-decoration:underline;}
.clsMidHeader{font:11px Arial;color:;padding:0px;}
a.clsMidHeader:visited{font-family:Arial;color:;padding:0px;font-size:11px;}
a.clsMidHeader:hover{font-family:Arial;color:;padding:0px;font-size:11px;}
.PageHeading{font-family:Arial;color:;padding:0px;font-size:11px;}
.clsPostcardBorder{border:0;border-width:0px;}
